<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="99">
    <author>WittyMods</author>
    <version>1.0.0.0</version>
    <title>
        <en>Cargill Right Now Emerald  Mineral Feed</en>
        <de>Cargill Right Now Emerald Mineralfutter</de>
        <fr>Mineral Right Now Emerald de Cargill</fr>
    </title>
    <description>
<en>
<![CDATA[Mineral feed increases milk potential and balances the feed.
Category: Pallets
Price: 1,000 $]]>
</en>
<de>
<![CDATA[Mineralfutter erhöht das Milchpotenzial und gleicht das Futter aus.
Kategorie: Paletten
Preis: 1.000 €]]>
</de>
<fr>
<![CDATA[L'aliment minéral augmente le potentiel laitier et équilibre l'alimentation.
Category: Pallettes
Cena: 1.000 €]]>
</fr>
    </description>
	<brands>
        <brand name="Cargill" title="Cargill" image="brand_Cargill.dds"/>
    </brands>
    <iconFilename>icon_mineralFeedPallet.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="CargillmineralFeedPallet.xml"/>
		<storeItem xmlFilename="multiPurchasePallet_CargillmineralFeedPallet.xml"/>
    </storeItems>
</modDesc>
